Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
seasideone Posted on 16/07/2017 08:58
Edited On: 16/07/2017 08:59NAPM = no friendlies - so why are you going!? - probably!!!
 
I don't get this.....

As a rule clubs share some form of gate receipts for friendlies - not sure that happened yesterday but we are not that well known for doing things for free.

So why has so many NAPM supporters gone yesterday??

I don't get it unless you know something I don't!!!
IP: Logged
20togo Posted on 16/07/2017 09:04

NAPM = no friendlies - so why are you going!? - probably!!!
I got told on here that Southport got all the gate receipts so that's why I went as did a few other NAPM'ers.

I wouldn't have gone otherwise. It cost me £3 to get in.
IP: Logged
seasideone Posted on 16/07/2017 09:06

NAPM = no friendlies - so why are you going!? - probably!!!
Obviously if that's the case then fair enough.

Any idea where that came from and about the other friendlies????
IP: Logged
Don_K_Lasher Posted on 16/07/2017 09:08

NAPM = no friendlies - so why are you going!? - probably!!!
I asked for confirmation on here again and again whether the putrid regime got paid and the concensus was no they did not (although no-one said for certain).

However, five pounds a pop is less than Blackpool Mechanics entrance fee so it's difficult to see how even the home side covered costs to make any money.

I don't think it is common to share receipts, it appears that it is custom for the lower leagues side to host a 'bigger' club for free at the expense of their pitch.

The blades of grass at Bloomfield Road were left unmarked yesterday and in pristine condition ready for the next concert! [:D]
IP: Logged
poultonbus Posted on 16/07/2017 09:09

NAPM = no friendlies - so why are you going!? - probably!!!
I went to Southport yesterday Seasideone but only for the day out and not too the match...........NAGM (except Fleetwood Away😀
The people whose car I shared left at HT as they had seen enough, of such a poor standard of football.
However, I and I'm sure all other NAMPers there yesterday were of the understanding that the home club gets all the gate money for laying the match on.
Are you sure the away team gets some gate money?
I think we all need to be clear on this?............🚌
#91
#ForestGreen5/8/17
IP: Logged
PoolSupporter Posted on 16/07/2017 09:16

NAPM = no friendlies - so why are you going!? - probably!!!
Yeah because those fivers will really make a difference.
IP: Logged
seasideone Posted on 16/07/2017 09:17

NAPM = no friendlies - so why are you going!? - probably!!!
Not clear at all PB.

ANY arrangement can be made for a friendly from nothing, to a share, to a fixed fee for turning up - it depends on the agreement between clubs.

Anyone assuming OFC got nothing could be completely wrong - and you should never assume anyway, as we both know!!!

We need facts - maybe BST should find out from each club we go to.
IP: Logged
seasideone Posted on 16/07/2017 09:18

NAPM = no friendlies - so why are you going!? - probably!!!
PoolSupporter

NAPM means NAPM
IP: Logged
poolseasider Posted on 16/07/2017 09:18

NAPM = no friendlies - so why are you going!? - probably!!!
Doesn't the away team just get a fee for turning up and cover costs?
So it wouldn't matter how many went.
That is why when one of the big boys turn up they charge more(cods v Liverpool last year over 20 quid)or is that clubs just on the make.
IP: Logged
seasideone Posted on 16/07/2017 09:22
Edited On: 16/07/2017 09:26
NAPM = no friendlies - so why are you going!? - probably!!!
PoolSupporter

As already stated - every friendly is different - there are no rules, it's down to what each club wants to achieve and negotiation.
IP: Logged
Don_K_Lasher Posted on 16/07/2017 09:24

NAPM = no friendlies - so why are you going!? - probably!!!
PB, a poor first half.

During the halftime post mortem on the terraces I said that whilst OFC could beat AFC Blackpool, they would have been torn apart by AFC Fylde!

The Second half with eleven changes was much better and worth the trip.

I've never seen OSB before but I was impressed with what a saw, albeit against tired legs of league six defenders.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 09:25

NAPM = no friendlies - so why are you going!? - probably!!!
The OP is incorrect as I've said many times

The home club pay an arrangement fee to the away club for accepting a friendly invite so it's got fcuk all to do with a share of gate receipts
IP: Logged
seasideone Posted on 16/07/2017 09:28

NAPM = no friendlies - so why are you going!? - probably!!!
Owain you are sprouting [8)] rubbish.

Of course it can be done that way - but it isn't always.
IP: Logged
poolseasider Posted on 16/07/2017 09:44

NAPM = no friendlies - so why are you going!? - probably!!!
SO don't get me confused with PS who still goes to matches or I will have to change from PS.[rle][:D]
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 09:48

NAPM = no friendlies - so why are you going!? - probably!!!
It's not rubbish at all that's the normal way of doing it

Anyway why do you care you spent years defending the owners?
IP: Logged
seasideone Posted on 16/07/2017 09:51

NAPM = no friendlies - so why are you going!? - probably!!!
Owain

Don't not deflect - quite a few of us did - sadly!!

The reality is a friendly is a commercial agreement between two companies where funding is not covered in the laws of the game.

To assume how it worked yesterday is not only stupid, but rubbish as well.

We need to know, not guess!!!!!!!!!!
IP: Logged
seasideone Posted on 16/07/2017 09:52

NAPM = no friendlies - so why are you going!? - probably!!!
....oh and I care because I am staunch NAPM
IP: Logged
aviewfromthebridge Posted on 16/07/2017 09:53

NAPM = no friendlies - so why are you going!? - probably!!!
Gate receipts shared after deducting match expenses.

NAPM seems to have died a death.

No bad thing really as it was an ineffective, self harming nonsense in any event.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 09:56

NAPM = no friendlies - so why are you going!? - probably!!!
Staunch NAPM from half way around the world for the last 2 years well done you
IP: Logged
StaffordshireSeasider Posted on 16/07/2017 09:58

NAPM = no friendlies - so why are you going!? - probably!!!
Welcome back Bridget-

So do you know the arrangement for sure or are you XXXXXX stirring as usual? I think the latter
IP: Logged
Clash Posted on 16/07/2017 09:59

NAPM = no friendlies - so why are you going!? - probably!!!
AVFTB. As you are well aware NAPM has not died a death and is as strong as ever. Thousands will not go until the oystons go. Under 6000 at Wembley is the proof, you stipid clint
IP: Logged
seasideone Posted on 16/07/2017 10:00
Edited On: 16/07/2017 10:01
NAPM = no friendlies - so why are you going!? - probably!!!
Had season tickets for years, used to buy club stuff, still in Blackpool for at least 5-6 home games a season - not going.

Also as an ex pat - I cannot buy ifollow which is the same as a season ticket if live in Blackpool again.

It's all sad, please just realise not every friendly works the same way.

I rest my evidence with the post above!!
IP: Logged
BadaBing Posted on 16/07/2017 10:02

NAPM = no friendlies - so why are you going!? - probably!!!
NAPM is alive and well you 🔔end.

How are season ticket sales faring?

Less than 6k at Wembley

Gate receipts of less than 5k yesterday; I doubt that the OFC share was enough to pay for a Clifford Chance tea break!

Tick tock, judgement coming.....

Time to go, time to go.......
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 10:10
Edited On: 16/07/2017 10:11
NAPM = no friendlies - so why are you going!? - probably!!!
All you NAPMers, think you need to do some checking before you hand your money over, where it's going. Seasideone seems to be correct

IP: Logged
Owain_Glyndwr Posted on 16/07/2017 10:10

NAPM = no friendlies - so why are you going!? - probably!!!
No evidence to prove either

I'm just telling you how arranging friendly matches are normally done

Not sure of the need for the scaremongering OP unless you can prove this game was arranged different from the norm
IP: Logged
seasideone Posted on 16/07/2017 10:27

NAPM = no friendlies - so why are you going!? - probably!!!
Owain, there is no normal way to do friendlies - everyone is by negotiation.

What is scary is someone publishing on here that's 'the normal way' as that means NOTHING here.

We need to know, NAPM means that- stop guessing and lets find out.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 10:40
Edited On: 16/07/2017 10:41
NAPM = no friendlies - so why are you going!? - probably!!!
Sorry you are wrong

There is a 'normal way'

And that is what I have stated, now if you have reason to believe this game was arranged differently then fair enough

Think about it logically

Why would two clubs have to account, trust the other club and then spilt any proceeds after expenses for a low key game, when the easier and more convenient way would just to pay a one of arrangement fee?

IP: Logged
seasideone Posted on 16/07/2017 10:48
Edited On: 16/07/2017 10:49
NAPM = no friendlies - so why are you going!? - probably!!!
Jesus, think about it....

We have two ways here:

Way one, is as you state - stop scare mongoring and possibly give money to the Os by going - if we have a good day out that's all that matters.

Way two, is to find out the facts and go if they get NOTHING for our cash, and if they get a penny we don't go.

It's pretty simple!!!!!!!!!
IP: Logged
Don_K_Lasher Posted on 16/07/2017 10:51

NAPM = no friendlies - so why are you going!? - probably!!!
And there we have it PROOF at last.

AVFTB says the £5 gate receipts are shared, so we know for certain they are not!
IP: Logged
seasideone Posted on 16/07/2017 10:56

NAPM = no friendlies - so why are you going!? - probably!!!
Not true DK

We know he claims they are not - if you think he is a fraud then his posts are irellevant and have no meaning on anything.
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 10:57

NAPM = no friendlies - so why are you going!? - probably!!!
Would it not be wise to find out first
IP: Logged
seasideone Posted on 16/07/2017 10:58

NAPM = no friendlies - so why are you going!? - probably!!!
EXACTLY

IP: Logged
Owain_Glyndwr Posted on 16/07/2017 11:06

NAPM = no friendlies - so why are you going!? - probably!!!
And how would you suggest one find out of this game was somehow organised against the grain of what is the normal way of having a low key friendly match
IP: Logged
SEASIDE2016 Posted on 16/07/2017 11:09

NAPM = no friendlies - so why are you going!? - probably!!!
I don't know what seasideone is trying to achieve but he is correct in that financial arrangements in respect of such matches are variable.

IP: Logged
Curryman Posted on 16/07/2017 11:13

NAPM = no friendlies - so why are you going!? - probably!!!
If what AVFTB says is correct, then I hope you put away your share of my £3 after expenses for a rainy day. As that is all you will get from me this season.

Two fingered imoge.
IP: Logged
mexboroseasider Posted on 16/07/2017 11:21

NAPM = no friendlies - so why are you going!? - probably!!!
Do we (or BST) know anyone at Southport we could ask?

Bit late now of course if it was shared but lesson learnt for the future.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 11:27

NAPM = no friendlies - so why are you going!? - probably!!!
Personally with such a staunch Napm campaign I am utterly gobsmacked nobody checked first.

Seasideone is bang on and only derided because it's not what people want to hear.

Play fair guys especially as Napm might actually have been tossed out of the window here.
IP: Logged
poolseasider Posted on 16/07/2017 11:37

NAPM = no friendlies - so why are you going!? - probably!!!
Tricky one if BST phoned up the club could say mind your own business it's private or could tell porkies not to stop fans going how would you know.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 11:40
Edited On: 16/07/2017 11:53
NAPM = no friendlies - so why are you going!? - probably!!!
400 hundred away fans

It's not like people to completely over react to try and score cheap points is it?

What a fcuking nonsense thread with absolutely no basis to suggest this game has been arranged differently to a normal pre season friendly

I can't be @rsed debating with agenda driven idiots, I'm off to enjoy my Sunday in the real world

Oh and I didn't go to Southport not that is fcuking matters
IP: Logged
bfcpete Posted on 16/07/2017 11:44

NAPM = no friendlies - so why are you going!? - probably!!!
OG - totally agree - truly depressing and pointless thread
IP: Logged
mexboroseasider Posted on 16/07/2017 11:45

NAPM = no friendlies - so why are you going!? - probably!!!
I was thinking more in terms of a personal ITK contact rather than an official request.

Personally I don't think the gate was shared. If it had been Bridgey would've started a thread yesterday afternoon circa 4.45pm rather than just jumping on this thread in an attempt to cause mischief.

Either way it doesn't impact on NAPM going forward.
IP: Logged
CofTangerine Posted on 16/07/2017 12:15

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone/TCT get a grip! Less than 800 there all told with the majority being Pool fans at an average of £4 that's £3,200. Even IF the O's manage to get 1k of that what's that compared to £100 m + that has slowly disappeared from the club.

Was happy to go and well worth the £3, meeting Pat in The Richmond followed by the entertainment value of Bus in the Thatch and Donk on the terrace and that's not even taking the game into consideration.

Talk about straining the gnat and gulping down the camel!!!!! Come back when you have some REAL evidence we have been putting money into the Oyston coffers. Idiots of the highest order!
IP: Logged
cheshire_tangerine Posted on 16/07/2017 12:43
Edited On: 16/07/2017 12:45
NAPM = no friendlies - so why are you going!? - probably!!!
Never paid too much attention to pre season games myself. Probably attended no more than a dozen in decades, period.
Lets not get too hyper one way or the other over an umcompetitive kick about played out in front of about 800 people. It really insnt a big deal is it?
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 12:52

NAPM = no friendlies - so why are you going!? - probably!!!
CofT I'm ok with it, was just concerned the staunch NAPMers were not aware. If it doesn't matter then [^]
IP: Logged
seasideone Posted on 16/07/2017 12:55

NAPM = no friendlies - so why are you going!? - probably!!!
How sad some of the posts on here are....

First of all, NAPM means Not A Penny More, not oh my three quid don't matter etc

Someone said it's a drop in the ocean or similar compared to 90m etc - the P stands for Penny - either uphold it or vote for that woman who still goes and is on the committee of BST.

Reality is you could say your season ticket price means nothing in the scale of things.

This is not an insignificant thread, it's showing what a bunch of people who cannot stick to something very simple do - you make me sick!

I want our club back - do you???

Shave your heads in shame!!!!!



IP: Logged
StaffordshireSeasider Posted on 16/07/2017 12:57

NAPM = no friendlies - so why are you going!? - probably!!!
Agree Mex/Chesh

I am going to Macc in a few weeks as could not make it yesterday.

Anyone ITK about this game or is it all guesswork again?
IP: Logged
SeasiderKurt Posted on 16/07/2017 12:59

NAPM = no friendlies - so why are you going!? - probably!!!
Lala and Seasideone don't have a clue, sorry Lala not sure what your agenda has been recently but you've been miles off the mark with a few comments.

Inadvertently anyone who has Sky. Should cancel their subscription. How far do you take NAPM, not a penny more is actively supporting the Oystons.

Attending a game, which the money doesn't directly go to the Oystons is NAPM. You're thick if you think otherwise and should be campaigning for everyone who has a Sky Sports package to give that up too, as inadvertently that's a breach of NAPM.
IP: Logged
AllezBlackpool Posted on 16/07/2017 13:00

NAPM = no friendlies - so why are you going!? - probably!!!
Who cares [rle]
IP: Logged
outsidein Posted on 16/07/2017 13:09

NAPM = no friendlies - so why are you going!? - probably!!!
NAPM fits when required [rle]
IP: Logged
seasideone Posted on 16/07/2017 13:13

NAPM = no friendlies - so why are you going!? - probably!!!
SK

You don't have a clue basically...

Whether you subscribe to Sky or not the Oystons get the same.

You go to a game where gate receipts are shared you give them extra.

Now I have no idea who got what at Southport, but I wouldn't be paying if I didn't know.

It's simple, we need to know so we can make a reflective decision.

NAPM for me ALWAYs.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 13:13

NAPM = no friendlies - so why are you going!? - probably!!!
No agenda at all Kurt why the hell would I?

Why is Seasideone not allowed to question whether a game is napm? My God the sh*te people have had for going to home games has been outrageous. Now for some reason somebody isn't allowed to question whether the owners were getting any financial reward for this game.
What? Get a grip. The fella makes a very valid point.

No, I don't care either way, but I can see the rights and wrongs and hypocrisies here.
IP: Logged
seasideone Posted on 16/07/2017 13:40

NAPM = no friendlies - so why are you going!? - probably!!!
Lala

Most people will try and bend the facts to fit their own agenda, so don't worry about it.

Ps how is your daughter, has she got over Friday night yet? 😍
IP: Logged
insider Posted on 16/07/2017 13:57

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone. For me personally its a big enough sacrifice not to go to home games. If I stop going to watch BFC away as well then the Oystons have won in my eyes.
So I'm NAPMAH.
If Owen makes a few quid out of me by going to away games then I can live with that.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 14:15

NAPM = no friendlies - so why are you going!? - probably!!!
Haha Seasideone she hasn't got off the sofa all weekend and is dreading tomorrow at work. Must say it's not one I've had to deal with before [sad]
IP: Logged
20togo Posted on 16/07/2017 14:42

NAPM = no friendlies - so why are you going!? - probably!!!
I got told on here before the game that the money wasn't shared. So I went and paid my £3 to get in.

Now if it turns out that the gate money was shared then I've unwittingly contributed a few pennies in to the Oystons pocket.

Trust me, I can live with that. In fact, I'm already over it.
IP: Logged
poolseasider Posted on 16/07/2017 14:49

NAPM = no friendlies - so why are you going!? - probably!!!
3 quid you cheeky get 20's paying pensioners rates when you ain't one yet.[:D]
IP: Logged
20togo Posted on 16/07/2017 14:54

NAPM = no friendlies - so why are you going!? - probably!!!
I assume concessions for every club are over 60's unless I read otherwise.

I therefore qualify.[smi]
IP: Logged
insider Posted on 16/07/2017 15:02

NAPM = no friendlies - so why are you going!? - probably!!!
20's likewise. If there's any trouble I get Mrs Insider to pay. [:I]
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 15:32

NAPM = no friendlies - so why are you going!? - probably!!!
#not3poundandapennymore

NTPAAPM

As long as I can keep up with the rules [;)]
IP: Logged
poultonbus Posted on 16/07/2017 15:34

NAPM = no friendlies - so why are you going!? - probably!!!
Insider write all the rule books you want but you are NOT NAPM then are you.
Fair enough you have made the major sacrifice of not going to Bloomers but "any" money that goes to OFC is not up for debate.
As for 20's if it turns out that the away team got a contribution yesterday you will not be the only one who "ma have "unwittingly" given the Oystons money yesterday.
As Seasideone suggested BST need to get thing confirmed of what the away team gets (if anything) for friendlies 48 hours prior to kick off on a game by game basis...............🚌
#91
#ForestGreen5/8/17
IP: Logged
Lytham_FY8 Posted on 16/07/2017 15:53

NAPM = no friendlies - so why are you going!? - probably!!!
Bridge, NAPM is alive and well, it's what your employers will be left with after VB has finished with them.

IP: Logged
insider Posted on 16/07/2017 15:57

NAPM = no friendlies - so why are you going!? - probably!!!
PoultonBusted: What a terrible person I am. Its a good job I wasn't NAPM when it was time to do my duty for BST. These over-analysed NAPM arguments really are, what's the word?
An al!!
IP: Logged
martonmosser Posted on 16/07/2017 16:00

NAPM = no friendlies - so why are you going!? - probably!!!
Coward boy returns but stays behind his keyboard [:o)]
IP: Logged
shootz Posted on 16/07/2017 16:05

NAPM = no friendlies - so why are you going!? - probably!!!
As a resident of Macclesfield I have just contacted Macclesfield Town to get an informed answer to whether BFC will receive any monies from ticket sales for the upcoming friendly. I will post any reply I receive.
IP: Logged
fannybattersbookclub Posted on 16/07/2017 16:19
Edited On: 16/07/2017 16:20
NAPM = no friendlies - so why are you going!? - probably!!!
When and if this is all over, I can well see Bloomfield Road segregated into four sections. The people who went regardless, the people who went just to away games, the staunch NAGM'ers and of course the away fans.

TBH, I've never been to take a match in on a quiet midweek if BFC was playing at home as I agree with the home game boycott , but
that said, if someone said do you fancy an away day at wherever that may be and I had a free Saturday, it wouldn't bother me going and taking the game in and having a few beer with my pals.

IMO, the home boycott is working, but you have to have some give on aways. I know some won't agree, as I said, just my opinion. Hope it gets sorted soon for you all.
IP: Logged
Don_K_Lasher Posted on 16/07/2017 16:32

NAPM = no friendlies - so why are you going!? - probably!!!
No one's going to have egg on their face.

I posted two separate threads asking this question, bumped them a couple of times but got no confirmed response.

This thread after the event has had twice as much interest!

Typical AVFTT
IP: Logged
todayistheday Posted on 16/07/2017 16:50

NAPM = no friendlies - so why are you going!? - probably!!!
It seems BST are slacking,napm means just that,keep the fans informed. Belks will be angry with the support for the O's.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 17:36

NAPM = no friendlies - so why are you going!? - probably!!!
I haven't seen any proof whatsoever that the club got a share of the gate receipts from this $hitty friendly match

So this thread may as well be about the moon being made of cheese
IP: Logged
CofTangerine Posted on 16/07/2017 17:45

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone/TITD, come back when you have clear unrefutable evidence that we have made an error of judgement and I will be happy to apologise and not just guesswork.

The only thing your right about is NAPM means NAPM which is the only reason we all went as that was the understanding. However if I have inadvertently given £3 to the O's so be it, it can be passed on to Unc Val shortly.✌️

It will be the last they get from me! Now put up or shut up, you shysters. Surprised you fell for this Lala.
IP: Logged
poultonbus Posted on 16/07/2017 17:47

NAPM = no friendlies - so why are you going!? - probably!!!
Insider The Bumspider: Go and join the FPG you selfish [:o)]!!
[rle][rle]........🚌
IP: Logged
insider Posted on 16/07/2017 17:58

NAPM = no friendlies - so why are you going!? - probably!!!
PoultonBustedFlush. Are you in the pub again?[;)]
IP: Logged
poultonbus Posted on 16/07/2017 18:10

NAPM = no friendlies - so why are you going!? - probably!!!
Wasn't 10 mins ago Ivwas walking up Insider The Bumspider[:o)]....[rle][smi]..........🚌
IP: Logged
insider Posted on 16/07/2017 18:13

NAPM = no friendlies - so why are you going!? - probably!!!
Bus. Can I just say, and I do say this seriously, when I read some of the stuff you post on here, you, more than anyone or anything else, would persuade me to buy a season ticket.
IP: Logged
todayistheday Posted on 16/07/2017 18:29

NAPM = no friendlies - so why are you going!? - probably!!!
Hope you sleep well tonight,funding the O's should give you nightmares. Never listen never learn.
IP: Logged
insider Posted on 16/07/2017 18:43

NAPM = no friendlies - so why are you going!? - probably!!!
Toady. If that is directed at me you really need to engage brain before posting on here.
IP: Logged
CofTangerine Posted on 16/07/2017 18:48

NAPM = no friendlies - so why are you going!? - probably!!!
TITD, as I said, put up or shut up. And for your information I will sleep soundly as I did last night, with a clean conscience.

Wonder if a windup merchant would know what a clean conscience was like?[rle]
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 18:51

NAPM = no friendlies - so why are you going!? - probably!!!
Cof I haven't fallen for anything it's an interesting question put forward here and half of what avftt posts consist of often have no irrefutable proof [;)]

As an aside go dont go whatever, I wouldn't expect anybody to apoligise. Just nice to know the facts though and people are within their rights to enquire [^]
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 18:53

NAPM = no friendlies - so why are you going!? - probably!!!
I think he was joking insider [;)]. LaLa ever think you're in a parallel universe 😂😂.
IP: Logged
Owain_Glyndwr Posted on 16/07/2017 18:55

NAPM = no friendlies - so why are you going!? - probably!!!
Oh look Terry and June getting all cosy again
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 18:57

NAPM = no friendlies - so why are you going!? - probably!!!
Can't take you seriously anymore Phil you flip your own morals around quicker than I have breakdowns.

Terry. Often [:D][:D]
IP: Logged
todayistheday Posted on 16/07/2017 19:28

NAPM = no friendlies - so why are you going!? - probably!!!
Not you insider,I think you have never been napm,it was jokingly aimed at coe,like many napm ers,they talk the talk but cant walk the walk. LOL
IP: Logged
insider Posted on 16/07/2017 19:35

NAPM = no friendlies - so why are you going!? - probably!!!
Toady. I think you have outed me as a member of BST working undercover for the FPG.
IP: Logged
CofTangerine Posted on 16/07/2017 19:44

NAPM = no friendlies - so why are you going!? - probably!!!
I don't take it personally TITD. Doesn't matter what garbage you come out with or how you try to dress it up, ...........it's still garbage.

As for walking the walk and talking the talk bit too hard skinned for that lad! If you had two brains, one would be out and the other would be out looking for it. Leave you a bit like you are now, brain dead! Once an idiot always an idiot eh?
IP: Logged
todayistheday Posted on 16/07/2017 19:51

NAPM = no friendlies - so why are you going!? - probably!!!
You keep funding,you keep talking.
IP: Logged
WestHertsUnsocialClub Posted on 16/07/2017 19:55

NAPM = no friendlies - so why are you going!? - probably!!!
I went in the ground at 3.30, paid £5 for two of us, and no way did that go into club coffers as it went in the stewards pocket. So I'm quietly confident the Oystons didn't profit from it at all.
IP: Logged
seasideone Posted on 16/07/2017 20:05

NAPM = no friendlies - so why are you going!? - probably!!!
Owain - I have no proof either way and neither do you.

I am not stating fact as you are without evidence - I am questioning the situation.

Simples really!!!
IP: Logged
Chunkylad Posted on 16/07/2017 20:07

NAPM = no friendlies - so why are you going!? - probably!!!
Nice collection of minions on this thread.

Still won't be long until the judge points out who of the two parties in court were charlatans and liars.
Imagine being happy to lie and cheat all those pensioners out of the their hard earned pennies under the false pretences of caring about the club.

#playersnotbison. As Ash would shout
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 20:27

NAPM = no friendlies - so why are you going!? - probably!!!
I'm not sure who the minions are anymore Chunky. Those who go or those who don't.
What I will say is not one person on this thread is defending the Oystons so why the minion labeling.

People can question what they like.

As I said earlier I believe people can do whatever they are comfortable with. But after all the napm furore of course it's nice to know what the shifting boundaries are now.
Wouldn't want anyone caught up in a mushroom ambush next time they attend a friendly just because the rules aren't clear.

#nothingwrongwithquestions
Adds debate to the board without anyone getting their knickers in a twist

[;)]
IP: Logged
loveisintheair Posted on 16/07/2017 20:36

NAPM = no friendlies - so why are you going!? - probably!!!
TITD. 🐀
IP: Logged
MACSEASIDER Posted on 16/07/2017 20:42

NAPM = no friendlies - so why are you going!? - probably!!!
And the early award for the most stupid thread of the year goes to.................THIS ONE.

Truly pathetic. [V]
IP: Logged
CofTangerine Posted on 16/07/2017 20:45

NAPM = no friendlies - so why are you going!? - probably!!!
TITD like I said, brain dead idiot[:X]

Keep winding up, keep spouting garbage.

Wouldn't expect anything else from you, your a bit like a gnat, annoying but that's all.[:D]
IP: Logged
Don_K_Lasher Posted on 16/07/2017 20:47

NAPM = no friendlies - so why are you going!? - probably!!!
As I said earlier.... PROOF!!

If OFC really were getting ANY money from the friendlies would the minions Mrs Bridge and Tûrdayistheday be trying their best to put us off going?

Those songs about Karl must have really bugged them, or was it when the players walked through the terraces and a load of fans took the pîșs saying Oyston wouldn't pay them?

Something has clearly rattled their cage!

When's the next friendly? [smi]
IP: Logged
Dark_Side_of_the_Lune Posted on 16/07/2017 20:53

NAPM = no friendlies - so why are you going!? - probably!!!
I know for a fact of two who went in at 3.15 and didn't pay a penny to anyone on a turnstile that put it somewhere official.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 20:57

NAPM = no friendlies - so why are you going!? - probably!!!
I'm with OG and 20's ( not often you can post that ) And as for the parallel universe - how about getting lecturerd about NAPM from home attendees You couldn't make it up [8)]
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 21:02

NAPM = no friendlies - so why are you going!? - probably!!!
Not me TAM. But you don't have to be part of a party to question it's credentials.
Especially when they have been shoved down your throat daily for years.
As an impartial spectator here I think people have the right to establish the rules.
But, as I don't care enough to get embroiled here I will leave the thread and log onto love island now [;)]
IP: Logged
TwelveAngryMen Posted on 16/07/2017 21:05

NAPM = no friendlies - so why are you going!? - probably!!!
I didn't mention names Lala or mean you
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 21:08
Edited On: 16/07/2017 21:09
NAPM = no friendlies - so why are you going!? - probably!!!
No lecture from me TAM. Just couldn't believe what I was reading
IP: Logged
TwelveAngryMen Posted on 16/07/2017 21:15

NAPM = no friendlies - so why are you going!? - probably!!!
I don't believe BFC got a share of the gate receipts yesterday for the reasons OG says
If I thought that I wouldn't have gone
If they did and my understanding was erroneous I'm with 20's
£3000 gate receipts After expenses what do they get ?
They can put my £1 towards Steinfelds brief fee
IP: Logged
seasideone Posted on 16/07/2017 21:24

NAPM = no friendlies - so why are you going!? - probably!!!
TAM - I have no idea who got what from the game - the point is we need to know about future friendlies.

What's done is done, but NAPM means just that or it's the start of a slippery slope.

Your justification could be used by anyone buying a season ticket in reality. Although I do acknowledge doing something unaware is totally different to knowingly do it.
IP: Logged
todayistheday Posted on 16/07/2017 21:26

NAPM = no friendlies - so why are you going!? - probably!!!
So you will give them a pound,I dont really think they need a pound like I dont think they need an extra few hundred grand of play off money. When it suits you choose to go. I have no issues with anyone who goes or boycotts but cant be doing with those preaching from their monumental soap box.
IP: Logged
Karl1953 Posted on 16/07/2017 21:29

NAPM = no friendlies - so why are you going!? - probably!!!
Tam advocating not a penny more (unless it potentially but probably doesn't goes to Belekons brief) #BustedFlush
IP: Logged
SEASIDE2016 Posted on 16/07/2017 21:31
Edited On: 16/07/2017 21:38
NAPM = no friendlies - so why are you going!? - probably!!!
seaside - You mean well, at least I hope you do, but I am not sure you need to be explaining things to TAM.

When we are rid of the feckers we should put a statue of TAM outside Bloomers.

todayistheday - Thanks for your input on this thread, I am sure all supporters really appreciate it.
IP: Logged
seasideone Posted on 16/07/2017 21:35

NAPM = no friendlies - so why are you going!? - probably!!!
Of course I mean well.....:for me I am adamant NAPM means NAPM.

IP: Logged
todayistheday Posted on 16/07/2017 21:37

NAPM = no friendlies - so why are you going!? - probably!!!
Any need for that 2016,you do slip at times.
IP: Logged
SEASIDE2016 Posted on 16/07/2017 21:42

NAPM = no friendlies - so why are you going!? - probably!!!
seaside - Perhaps it could have been checked beforehand but as TAM, 20's and others have explained, there is very little going to the Oyston's if there is anything atoll.

IP: Logged
stealthy Posted on 16/07/2017 21:45

NAPM = no friendlies - so why are you going!? - probably!!!
So what you're saying is NAPM should be NMTATIDTLATFF
IP: Logged
seasideone Posted on 16/07/2017 21:49

NAPM = no friendlies - so why are you going!? - probably!!!
NAPM means that; very little is not acceptable to me.

It seems everyone just argues whatever they want to do at the time they want to do it.

It's only a little..
What difference does a few quid make....
My kids wanted to go to Wembley....
I support the team not the club, I just pay to go in bloomers....
My lad wanted a replica shirt for Xmas.....
It won't make any difference....

Each to their own, but they will never get ANYTHING from me again!!!
IP: Logged
Don_K_Lasher Posted on 16/07/2017 21:51

NAPM = no friendlies - so why are you going!? - probably!!!
What a crock of shîťe this thread is!

As I said I posted two threads on this subject before and got a wall of silence, now post game the Oyston minions are steaming in for a dig.

If you are convinced the Oystons gain then give Macclesfield a ring and let us know BEFORE the game!

Will you ring Tûrdy?
Thought not[|)]
IP: Logged
TwelveAngryMen Posted on 16/07/2017 21:55
Edited On: 16/07/2017 21:57
NAPM = no friendlies - so why are you going!? - probably!!!
Thing is you don't know they got anything
I'd be very surprised if they did taking gross receipts of circa £3k even if they had an agreement to share the gate after expenses ( which would in itself be unusual )

Oh and Karl1953 Schoolboy error Seinfeld is the Oyston brief
IP: Logged
SEASIDE2016 Posted on 16/07/2017 21:57

NAPM = no friendlies - so why are you going!? - probably!!!
Spot on DonK.

I said on your previous thread that there was no fixed rule regarding financial arrangements for such matches and that we couldn't be sure the feckers wouldn't get a carrot.

Nobody gave a feck at the time and as you suggest the only feckers who give a feck now are being mischevious or are Oyston rent boys or both.
IP: Logged
seasideone Posted on 16/07/2017 21:58

NAPM = no friendlies - so why are you going!? - probably!!!
Correct TAM we don't know and that's the point.

I did post a couple of times about this before the game as well, but nobody responded.
IP: Logged
seasideone Posted on 16/07/2017 22:01

NAPM = no friendlies - so why are you going!? - probably!!!
2016 those comments are unworthy.

Here is me questioning this well before the game/

Link: NAPM
IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:04

NAPM = no friendlies - so why are you going!? - probably!!!
seaside - There is no big deal as DonK suggested.

I am sure I will also be on that thread.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:07

NAPM = no friendlies - so why are you going!? - probably!!!
Sorry Donk don't usually disagree with you but is it really up to Seasideone or you to find out if attending this friendly is napm? No. It's up to those who staunchly regulate napm, and usually make their thoughts known loudly.

If 2016 is correct and there are no hard and fast rules then why wasn't this checked?

Sorry a pound more is not napm. Please don't pretend it might be, if the shoe fits.

And stop shooting the messengers. It's the napm establishment that should be doing the research here.

# youlooksillywhenyoubacktrackwithapoundisnowok
IP: Logged
martonmosser Posted on 16/07/2017 22:10

NAPM = no friendlies - so why are you going!? - probably!!!
And along comes the cowards alter ego, still don't fancy a meet Karl1953/Bridgey you nonce ? [B)][:o)]
IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:12

NAPM = no friendlies - so why are you going!? - probably!!!
LALA - Nobody has to anything.

The real NAPM people are satisfied and that's all that matters.

As TAM and 20's and others explained, they would have preferred if the Oyston's had got bugger all but if they did get anything it was next to nothing.

As DonK explained, there is nothing to get alarmed about.
IP: Logged
seasideone Posted on 16/07/2017 22:14

NAPM = no friendlies - so why are you going!? - probably!!!
I give up!!
IP: Logged
poultonbus Posted on 16/07/2017 22:16
Edited On: 17/07/2017 05:56
NAPM = no friendlies - so why are you going!? - probably!!!
Ahrr Bless "Bumspider/Insider"
You now have your excuse to buy an ST.
#selfishcollaborator
#FPGinWaiting
IP: Logged
CofTangerine Posted on 16/07/2017 22:17

NAPM = no friendlies - so why are you going!? - probably!!!
You can stop now Seasideone, you've got your hundred plus up now. Giving Blood some real competition.[:O]
IP: Logged
TwelveAngryMen Posted on 16/07/2017 22:17

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone why not contact Southport yourself and ask them before you invite all NAPM ( and there were plenty there ) to self-flagellate
I have to say I can't see it
If I've errored so be it
To be fair I think BST should try to verify moving forward
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:18
Edited On: 16/07/2017 22:23
NAPM = no friendlies - so why are you going!? - probably!!!
The real napm are satisfied.

That's the most ridiculous non credible thing posted here today.

Will the real napm please stand up and tell us if the rules have changed.
Ridiculous.

You mean a certain continent say do as I say not as I do. Potentially.
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 22:19

NAPM = no friendlies - so why are you going!? - probably!!!
The real NAPM people are satisfied and that's all that matters.

So there you go LaLa, sorted
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:20
Edited On: 16/07/2017 22:21
NAPM = no friendlies - so why are you going!? - probably!!!
Indeed [cr]

I must be a fake napm for wondering what the rules are now.

Ridiculous

Exactly TAM verification is all that's required.
IP: Logged
Tramway Posted on 16/07/2017 22:22

NAPM = no friendlies - so why are you going!? - probably!!!
Been NAGM for 3 years. Try it. I dare you.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:22
Edited On: 16/07/2017 22:24
NAPM = no friendlies - so why are you going!? - probably!!!
#nexttonothing Seaside 2016 ntn

How utterly ridiculously.
IP: Logged
TerrysChocolateTangerine Posted on 16/07/2017 22:24

NAPM = no friendlies - so why are you going!? - probably!!!
Never mind that....statue of TAM [:O]

IP: Logged
seasideone Posted on 16/07/2017 22:25
Edited On: 16/07/2017 22:27
NAPM = no friendlies - so why are you going!? - probably!!!
Unbeleavable!!!

I am off to buy ifollow as it is such a small amount it will not make a difference.....







I'm not really, as I am NAPM under any circumstances, unlike most it would seem.

BST slipped up here as many, including me rely on their info.

I agree going forward they should try and find out.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 22:26

NAPM = no friendlies - so why are you going!? - probably!!!
Fact is no napm would have gone if they thought the O's shared gate receipts
Those who attended understood they didn't
No one ( other than wum ) have suggested otherwise
If it's a balls up and the Oystons got some money I won't beat myself up over it as it was a mistake
I think that's all that's being said
IP: Logged
MACSEASIDER Posted on 16/07/2017 22:28

NAPM = no friendlies - so why are you going!? - probably!!!
The real NAPM are like me.

There are thousands of us.

And we just don't go. Home or away. Friendly or final.

It's simple for us.

Squabbles between a few people who might or might not attend an away game are irrelevant.

IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:29

NAPM = no friendlies - so why are you going!? - probably!!!
LALA - Don't get overly excited about a throwaway remark.

Real NAPM people or whatever I said may have not been the best term but all I was trying to say is that there is no big deal here and the only ones that think there is are being mischevious.

Those who went would have preferred it if the Oyston's got nothing but if the Oyston's did get anything it will have been next to nothing.

If there was any chance that the Oyston's would have received a significant sum they wouldn't have gone.

Much ado about nothing.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:29

NAPM = no friendlies - so why are you going!? - probably!!!
I agree with that Tam and I for one won't cast aspersions either way.

But surely clarity is needed because comments like 'a pound is ok now' and 'true napm are satisfied' are really really silly.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:31
Edited On: 16/07/2017 22:34
NAPM = no friendlies - so why are you going!? - probably!!!
Seaside you are being silly tonight. It's not silly when people get pelted with mushrooms for not adhering and yet the rules may have changed,or not. Clarity. You in particular are not helping the cause.

Mac, that's starting to seem like a sensible napm approach as the left foot doesn't seem to know what the right foot is doing right now.
IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:33

NAPM = no friendlies - so why are you going!? - probably!!!
LALA - If you agree wifh TAM then I assume you agree with me because I've just posted the same as his last post without seeing it first.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:35

NAPM = no friendlies - so why are you going!? - probably!!!
I agree with Tam that clarity is needed.

You said it doesn't matter if the real napm are satisfied. So no, I don't agree with you at all.

IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:39

NAPM = no friendlies - so why are you going!? - probably!!!
"You in particular are not helping the cause"


So my post that real NAPM are satisfied (or whatever my exact words were) that I have since explained means that I - IN PARTICULAR - am not helping the cause.

I'm struggling with that one, is it really me who is being silly ?

Nothing to see here, tbe Oyston's probably got nothing from the game but might have got pennies.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:43

NAPM = no friendlies - so why are you going!? - probably!!!
I'm napm. Have you asked if I'm satisfied or other napm who don't post on avftt are satisfied with any potential shift?

Nope. You are being silly in this particular debate. Your arguments are non sensible.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 22:44

NAPM = no friendlies - so why are you going!? - probably!!!
There is no shift though [?]
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:47
Edited On: 16/07/2017 22:49
NAPM = no friendlies - so why are you going!? - probably!!!
But you said earlier you were OK with them getting a pound TAM. That's not napm. We both know it.
It doesn't help the cause when remarks like that start to make it a free for all with regards the rules.


Just talking sense here.
IP: Logged
dukeandpepi Posted on 16/07/2017 22:47

NAPM = no friendlies - so why are you going!? - probably!!!
Congratulations seaside one. Bagged a 100+ on a load of cack.

Lala- When was the last time you watched BFC. Not having a dig but out of interest. Have a good idea too.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:50
Edited On: 16/07/2017 22:52
NAPM = no friendlies - so why are you going!? - probably!!!
The game where we wore the Ince masks. Is that OK with you?

Don't tell me you are napm if you stopped going at any certain point. That would be another rule I'm not privy to. Please.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 22:51

NAPM = no friendlies - so why are you going!? - probably!!!
No I didn't
I said IF I'd made a mistake I'd live with them have my pound
It wasn't consciously done
IP: Logged
SEASIDE2016 Posted on 16/07/2017 22:53
Edited On: 16/07/2017 22:56
NAPM = no friendlies - so why are you going!? - probably!!!
LALA - I have no need to get into any argument over this matter and I have already explained what I meant.

TAM's post of 22.26 is how I feel on this matter and my post of 22.29 confirms this.

If you or any other poster are not happy with any of my other posts then please just read TAM's post of 22.26 if you want my opinion on the subject.

I hardly think that I am being silly because you didn't like one remark I made and I fail to see how my "arguments are non sensible" as there are no arguments, there was debateover one term which I have since explained.

As I've said before, nothing to see here, the Oyston's probably got nothing from the game but might have got next to nothing and just read TAM's post of 22.26 or anything that DonK has written if you want my opinion on the subject.
IP: Logged
seasideone Posted on 16/07/2017 22:53
Edited On: 16/07/2017 22:56
NAPM = no friendlies - so why are you going!? - probably!!!
The reality here is nobody checked properly and personally without knowing for sure I will not hand cash over.

Other people have different opinions and different standards - not finger pointing, just pointing out a fact.

Hindsight is a wonderful thing, what this thread has taught me is that people will say anything to justify their position.

I hope BST take note, and check going forward.

To me NAPM means exactly that, to others there appears to be times when it doesn't apply.

Each to their own, as I do believe in freedom, but sometimes the hypocrisy on here makes me sick.
IP: Logged
LANCASHIRELALA Posted on 16/07/2017 22:53
Edited On: 16/07/2017 22:56
NAPM = no friendlies - so why are you going!? - probably!!!
And you wouldn't be blamed for that Tam. Not by me anyway. But clarity going forward is needed for consistency
Does that not make sense?

2016 I think your arguments on this thread hold no weight. Agreed no need to argue. Is what it is though.

Seasideone you make sensible and valid points.
IP: Logged
CofTangerine Posted on 16/07/2017 22:59
Edited On: 16/07/2017 23:04
NAPM = no friendlies - so why are you going!? - probably!!!
Lala, IF, and it's a very big IF, the Oyston's benefited in any way what Tam is saying it would be very insignificant to the £100m+ that has gone through there hands.

Whilst we acknowledge clarity on this being NAPM as we don't want to contribute in any way to the O's. IF we have been mislead, which I don't think we have but, if we have, it will be peanuts and I could personally live with that.

With that in mind for any other friendlies we need to know 100% and if the O's benefit we will not be attending, end of.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 23:01

NAPM = no friendlies - so why are you going!? - probably!!!
Of course it does

I've already emailed BST about the issue
IP: Logged
MACSEASIDER Posted on 16/07/2017 23:01

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone.

Shut up. You kissed the O's ring for years. It's not for you (and your like to enter into discussions). You are a Johnny come lately - that's if you have actually changed.

As for your OP - it's incendiary. And you knew that.

But - you are right. There are some big mouths on here that scream how desperate they are for the Oyston's to leave, yet are also DESPERATE to follow their employees.
IP: Logged
SEASIDE2016 Posted on 16/07/2017 23:01
Edited On: 16/07/2017 23:03
NAPM = no friendlies - so why are you going!? - probably!!!
LALA - My arguments ?

All I said was that there was nothing to see because the Oyston's may have got nothing or next to nothing.

I used a term you didn't like and then explained what I meant.

There were no ARGUMENTS (plural) so don't understand how "my arguments are weightless".

As per TAM of 22.26 for what I think.

The only ones getting excited are WUMs.
IP: Logged
OverWired Posted on 16/07/2017 23:03

NAPM = no friendlies - so why are you going!? - probably!!!
I have just received an email from Nicola Hudson, who is a North West based network manager at Supporters Direct and also involved with Southport FC (and whom I breifly met yesterday).
She assures me that no monies were passed onto Blackpool FC in respect of gate receipts.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 23:04

NAPM = no friendlies - so why are you going!? - probably!!!
Thanks OW [:D][^]
IP: Logged
seasideone Posted on 16/07/2017 23:05

NAPM = no friendlies - so why are you going!? - probably!!!
MAC

Your arris has spoken!!

The OP is genuine as am I, clarification is needed to uphold NAPM - that's all!!!

....and that I will not apologies for.
IP: Logged
CofTangerine Posted on 16/07/2017 23:06

NAPM = no friendlies - so why are you going!? - probably!!!
Thank you OverWired[^]

Case closed[^] and NAPM still intact[^][^][^]
IP: Logged
seasideone Posted on 16/07/2017 23:07

NAPM = no friendlies - so why are you going!? - probably!!!
Great news!!!

Now let's find out going forward

😀
IP: Logged
stealthy Posted on 16/07/2017 23:07

NAPM = no friendlies - so why are you going!? - probably!!!
Seasideone you got your point across and it's been acted upon Ignore the 🛎end MAC [^]
IP: Logged
TwelveAngryMen Posted on 16/07/2017 23:08

NAPM = no friendlies - so why are you going!? - probably!!!
As all those NAPM who attended understood CoT
IP: Logged
seasideone Posted on 16/07/2017 23:10

NAPM = no friendlies - so why are you going!? - probably!!!
Understanding is not knowing though is it???

Now we know - which is good 😀
IP: Logged
Karl1953 Posted on 16/07/2017 23:13

NAPM = no friendlies - so why are you going!? - probably!!!
No you dont know, you only have the word of OW who could have just plucked a name out the air and posted what you want to hear. I have an email from Donald Duck who says 50% went to BFC.
IP: Logged
TwelveAngryMen Posted on 16/07/2017 23:15

NAPM = no friendlies - so why are you going!? - probably!!!
Not true
See I trust OW's integrity
If he says he's has that email he has
IP: Logged
seasideone Posted on 16/07/2017 23:16

NAPM = no friendlies - so why are you going!? - probably!!!
[:O]
IP: Logged
stealthy Posted on 16/07/2017 23:19

NAPM = no friendlies - so why are you going!? - probably!!!
Think someone should give jim treadwell a bell for clarity
IP: Logged
CofTangerine Posted on 16/07/2017 23:20
Edited On: 16/07/2017 23:26
NAPM = no friendlies - so why are you going!? - probably!!!
Sounds like you Karl, you aspire to Disneyland and fantasy. No wonder you got an email from Donald Duck[:P][:D][:D][:D]

It made me laugh that[^]

AG: How much did you get from Southport Mr Oyston?

KO: Erm! Um! Err! I can't recall but I know I got an email from my mate Donald. The Duck might help me out!
IP: Logged
aviewfromthebridge Posted on 16/07/2017 23:24

NAPM = no friendlies - so why are you going!? - probably!!!
Some hysteria about an elementary error of breaching the ridiculous NAPM, ridiculous at best.

Safest way is not to go at all to any Blackpool match.

You wont be missed.
IP: Logged
NEseasider Posted on 16/07/2017 23:33

NAPM = no friendlies - so why are you going!? - probably!!!
Reading through this it does rather beg the question on how an@l you want to be? Having not attended a home game for 18 months, purchased any merchandise that's enough for me. It's point made. I really couldn't give a monkeys about trying to prove anything more, I frankly have other things to think about and enjoy. I want to watch BFC and so far avoided even buying away tickets from the club (although I may give this one up).
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 00:10

NAPM = no friendlies - so why are you going!? - probably!!!
Tam, clarity is all that was needed as we agreed. And nobody should be berated either way, only the hypocrisy that occurred in some responses has been laughable you must admit.

Overwired top result [^]

Maybe forward your email response to Bst, or post here so there can be no more doubting Thomas's [^]
IP: Logged
Karl1953 Posted on 17/07/2017 00:21

NAPM = no friendlies - so why are you going!? - probably!!!
Yeah He could post on here, it would be something like this:

Dear Overwired

So nice to pretend I met you yesterday.Those nasty Oystons got non of the money,and even if they did its ok as Tam has said its fine as it may or may not go to Mr Belekons legal fees.

See you around in my imagination.

Nicola Hudson
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 00:23

NAPM = no friendlies - so why are you going!? - probably!!!
Duke out of curiosity you said you had a good idea which was the last game I attended? Why did you think you knew and were you correct?
# curious
That and hope I ain't being stalked [;)]
IP: Logged
Owain_Glyndwr Posted on 17/07/2017 06:52
Edited On: 17/07/2017 07:59
NAPM = no friendlies - so why are you going!? - probably!!!
So I'm right

Scaremongering bollux of an OP based on fcuk all backed up by scabs,idiots and mentalists

Even in avftt land or even la la land this thread is ridiculous..
IP: Logged
martonmosser Posted on 17/07/2017 08:06

NAPM = no friendlies - so why are you going!? - probably!!!
Karl1953 and Bridgey leaving time gaps between the posts ........one coward behind one keyboard [:o)]
IP: Logged
Owain_Glyndwr Posted on 17/07/2017 08:22

NAPM = no friendlies - so why are you going!? - probably!!!
Yeah weird that [:O]
IP: Logged
TwelveAngryMen Posted on 17/07/2017 09:10

NAPM = no friendlies - so why are you going!? - probably!!!
I've now seen the email exchange between OW and Southport
Unsurprisingly Donald Duck doesn't feature
Think BST will be issuing clarification so I won't put up content
IP: Logged
SEASIDE2016 Posted on 17/07/2017 09:16

NAPM = no friendlies - so why are you going!? - probably!!!
Owain summarises the thread perfectly.

As Donk pointed out a long time ago, he pointed out that the Oyston's might gain from the match but not that many were overly concerned.

The day after the match and suddenly a few were getting their knickers in a twist.

There was never anything to see, the Oyston's were always going to make either nothing from the match or next to nothing from the match.

Those who went would rather the Oyston's got nothing but were willing to live with it if the Oyston's did actually get a few pennies.
IP: Logged
SEASIDE2016 Posted on 17/07/2017 09:19
Edited On: 17/07/2017 09:28
NAPM = no friendlies - so why are you going!? - probably!!!
Don't let me down TAM, you are my official spokesman on such matters and I will be commissioning the bronze this afternoon.
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 09:25

NAPM = no friendlies - so why are you going!? - probably!!!
Clarity was all that was needed [^]

Phil you're a pr*ck and I'd rather be a mentalist than one of them.

Love or hate the thread guys it's served a constructive purpose in establishing the gate receipts for all future games.


IP: Logged
insider Posted on 17/07/2017 09:42

NAPM = no friendlies - so why are you going!? - probably!!!
PB. So after all that I am still NAPM. I'll forgive you your inebriated ramblings.
#91pubsoutsidegrounds. [;)]
IP: Logged
Owain_Glyndwr Posted on 17/07/2017 09:48

NAPM = no friendlies - so why are you going!? - probably!!!
Clarity wasn't needed you stupid cow as gate receipts aren't shared at meaningless pre-season friendly games
IP: Logged
poultonbus Posted on 17/07/2017 09:48

NAPM = no friendlies - so why are you going!? - probably!!!
Have you bought your ST yet Insider[;)].............[smi]🚌
#91
# ForrestGreen5/8/17
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 09:51

NAPM = no friendlies - so why are you going!? - probably!!!
Clarity was needed you vertically challenged f*ckwit.

This is how it works is it, communicating by insults. Not usually my bag but if you keep lowering the bar I can keep getting down there with you.

Clown.
IP: Logged
straightatthewall Posted on 17/07/2017 09:51

NAPM = no friendlies - so why are you going!? - probably!!!
I suspect Pip is really more annoyed about the fact that this thread has wracked up a big ton for no apparent reason. It's changed the rules of engagement...[;)]
IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 09:53

NAPM = no friendlies - so why are you going!? - probably!!!
That made me chuckle LaLa [:D]
IP: Logged
BillyAyre Posted on 17/07/2017 09:55

NAPM = no friendlies - so why are you going!? - probably!!!
Crikey Terry - why not just bite the bullet and ask LaLa out for a drink instead of constantly 'white-knighting' her on here?...

IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 09:56

NAPM = no friendlies - so why are you going!? - probably!!!
[:X]
IP: Logged
Owain_Glyndwr Posted on 17/07/2017 10:11

NAPM = no friendlies - so why are you going!? - probably!!!
It was obvious to anybody with half a brain that gate receipts wouldn't have been shared for such a game

As i said yesterday morning that isn't the way clubs arrange games like this

Still didn't stop people trying to cause mischief though

Anyway you can all pipe down now and try and think of another way to offer criticism to the NAPM movement
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 10:16
Edited On: 17/07/2017 10:17
NAPM = no friendlies - so why are you going!? - probably!!!
Any idiot can see that a few had the seed of doubt planted and reading the thread that included some Napm folk who attended. Now I personally wouldn't describe them as having half a brain. But hey ho.
IP: Logged
martonmosser Posted on 17/07/2017 10:34

NAPM = no friendlies - so why are you going!? - probably!!!
More like gullible but then again this is Blackpool fans we are talking about [rle]
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 10:35

NAPM = no friendlies - so why are you going!? - probably!!!
Indeed Mex [^]
IP: Logged
Don_K_Lasher Posted on 17/07/2017 11:48

NAPM = no friendlies - so why are you going!? - probably!!!
We had proof as soon as Mrs Bridge and Tûrdayistheday started trying to persuade the NAPMers to stay away from the friendlies!

Just thought I'd post it again as a reminder before the next AVFTT kerfuffle! [:D]
IP: Logged
TwelveAngryMen Posted on 17/07/2017 12:58

NAPM = no friendlies - so why are you going!? - probably!!!
Whilst I wouldn't use his colourful language Phil is right here
There's a reason the NAPM brigade didn't push on getting clarification on this upfront - basically because it was pretty obvious
Still at least we all now know for certain [rle]
IP: Logged
Don_K_Lasher Posted on 17/07/2017 13:02

NAPM = no friendlies - so why are you going!? - probably!!!
Exactly. at £5 a pop and well under 1000 attending, what were they going to share?
IP: Logged
holeymoley Posted on 17/07/2017 13:18

NAPM = no friendlies - so why are you going!? - probably!!!
is this thread still going on ?!?
IP: Logged
BRR2 Posted on 17/07/2017 13:36

NAPM = no friendlies - so why are you going!? - probably!!!
"Still didn't stop people trying to cause mischief though

Anyway you can all pipe down now and try and think of another way to offer criticism"

I'm glad to see you are coming round to my way of thinking OG.
IP: Logged
Owain_Glyndwr Posted on 17/07/2017 15:13

NAPM = no friendlies - so why are you going!? - probably!!!
Let's call it a plea for patience Robert [;)]
IP: Logged
Tony_Green_71 Posted on 17/07/2017 15:19

NAPM = no friendlies - so why are you going!? - probably!!!
You could be on for a maiden double ton here Seasideone.

A pity one or two of the England batsmen at Trent Bridge couldn't have matched you.
IP: Logged
Dark_Side_of_the_Lune Posted on 17/07/2017 15:40

NAPM = no friendlies - so why are you going!? - probably!!!
And the opening post made the assumption that everyone who attended had willingly and knowingly handed money over. This was certainly not the case. Incredibly naive to think the world works like that.
IP: Logged
seasideone Posted on 17/07/2017 16:15

NAPM = no friendlies - so why are you going!? - probably!!!
TG - I have a quadruple somewhere, so no maiden.

What really annoys me though is the high and mighty that simply assumed the Os got nothing without checking because they know best.

They got lucky this time, next time could be very very different.
IP: Logged
justice4fans Posted on 17/07/2017 16:23
Edited On: 17/07/2017 19:00
NAPM = no friendlies - so why are you going!? - probably!!!
.
IP: Logged
seasideone Posted on 17/07/2017 16:27
Edited On: 18/07/2017 06:14
NAPM = no friendlies - so why are you going!? - probably!!!
Eerrr No!

And why are you hiding behind justiceforfans.

I think you made a big mistake!!!!

EDIT TO ADD: TAM - - good to see you removed your post above using a different user name!

Who else has access to that account???
IP: Logged
MACSEASIDER Posted on 17/07/2017 16:45

NAPM = no friendlies - so why are you going!? - probably!!!
In the scheme of the problems in the world...............it doesn't register as a mistake you run chasing WUM.
IP: Logged
fcblackpool Posted on 17/07/2017 16:54

NAPM = no friendlies - so why are you going!? - probably!!!
J4F, given BST sought clarification indicates that there was a n element of uncertainty. That's a fact.

So, I doubt fans knew with certainty- they may well had an idea that money wasn't shared, but not certainty.

To me it's obvious that some NAPM are selective if their desire suits.

No right or wrong, just the way it is.

At least people will know for sure for other games. their choice then. As long as BR remains NAPM......
IP: Logged
TwelveAngryMen Posted on 17/07/2017 19:07
Edited On: 17/07/2017 19:08
NAPM = no friendlies - so why are you going!? - probably!!!
Not hiding from anyone Seasideone - it's not a secret I have access to J4F ( as do a number of others ) I simply forgot to log out after posting an update on another thread about checking the list for when the London decision will be issued
A mistake but hardly ' a big mistake !!!! '
Re-posted my post below

What annoys me is posters who get all high and mighty and full of faux indignation without checking their facts
NAPM is a matter of individual conscience Its got nothing to do with you what anyone else does
The fact so many confirmed NAPM attended is a reflection of the fact they engaged brain and knew the O's wouldn't be sharing gate receipts
IP: Logged
Don_K_Lasher Posted on 17/07/2017 19:11

NAPM = no friendlies - so why are you going!? - probably!!!
Boom 200 for a crock of shîte in the OP [^]
IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 19:19

NAPM = no friendlies - so why are you going!? - probably!!!
Fountain post is a perfect summation. [^]
IP: Logged
TwelveAngryMen Posted on 17/07/2017 19:34
Edited On: 17/07/2017 20:07
NAPM = no friendlies - so why are you going!? - probably!!!
He is right about some being selective but equally as the ethical boycott is a personal choice it shouldn't concern anyone else
Fact remains it didn't cross anyone's mind to think ' Oh do they Oyston's get anything ? ' because it was so improbable
IP: Logged
vegaspool Posted on 17/07/2017 19:34

NAPM = no friendlies - so why are you going!? - probably!!!
Well I still think Donald Trump is still doing a great job, is this the correct thread [;)]
IP: Logged
SEASIDE2016 Posted on 17/07/2017 19:47

NAPM = no friendlies - so why are you going!? - probably!!!
Evening lads, so we are still going strong with this one.

No doubt that I've wasted far too much time on this already but I still find it funny why so many were getting their Alan Whicker's in a twist.

Those who actually went were happy that the Oyston's were getting nothing or pennies.

That's all that mattered, yet a bunch that didn't attend decided that they needed to know about the distribution of the gate receipts.

If those who went could live with the possibility that the Oyston's might have got a few quid from the game then all is fine or should they chosen not to go because a few who never go might not like it.

Why was nobody shouting between DonK posting on the matter and the day of the game yet everybody screaming the day after the game ?

They were just being what I will politely call mischevious.

Unless any of them can explain why they needed to know them I'm happy with that.
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 19:48

NAPM = no friendlies - so why are you going!? - probably!!!
Founts spot on [^]
IP: Logged
SEASIDE2016 Posted on 17/07/2017 19:59

NAPM = no friendlies - so why are you going!? - probably!!!
Founts - Of course there was uncertainty but those who attended were happy to take the "risk" and they only ones getting excited haven't been to any game for years.

Yes, the Oyston's could have received funds from the game in some way, shape or form but that wouldn't have made the supporters who paid to get in bad men.


Mischevious is the only word unless anybody provides me with justification for their excitedness.
IP: Logged
fcblackpool Posted on 17/07/2017 20:07

NAPM = no friendlies - so why are you going!? - probably!!!
2016, as I say there is no right or wrong if you didn't know. No problem.

In fact you can make a case for those going, who were not sure about the money being justified because it kept the ties that bind together. Going to games with mates is a habit as much as a hobby. We cannot afford that habit to die.

It's the same thinking I have that has always placed exiles on a high pedestal. We need fans.
IP: Logged
TwelveAngryMen Posted on 17/07/2017 20:12

NAPM = no friendlies - so why are you going!? - probably!!!
Truth is Founts I'm not sure anyone assessed it and then thought ' fcuk it I'll take the risk '
There must have been 100+ NAPM adherents there who were all of the view the O's won't get anything inc me
Perhaps we should have asked but if it never crosses your mind .....
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:15

NAPM = no friendlies - so why are you going!? - probably!!!
It crossed Don keys hence the other thread he's just bumped. What was wrong with clarity being sought?
No need to answer. We've all had enough of the b*llox on both sides of the debate now.
IP: Logged
TwelveAngryMen Posted on 17/07/2017 20:24

NAPM = no friendlies - so why are you going!? - probably!!!
Might be something to do with the fact that the two most interested other than you are a home attendee and a poster who's last contribution of note was to orchestrate a 400 post thread that sought to undermine BST's role in Brett's testimonial
Can't work out if he's agenda driven or just a sanctimonious windbag [;)]
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:27

NAPM = no friendlies - so why are you going!? - probably!!!
I don't have the answers to that Tam.

I think it pays to keep things smart and tight to avoid any future questioning. If anything it's unmuddied the waters anyway. [^]
IP: Logged
insider Posted on 17/07/2017 21:26

NAPM = no friendlies - so why are you going!? - probably!!!
I'll happily admit I'm a selective NAPM. I won't be going to Bloomfield Rd this season, unless things change, but I will be going to away games even if those aren't strictly NAPM, ie Wigan in the League Cup.
End of. Some people need to get a torch and find there way out of their own r sole.
IP: Logged
tangerine-trout Posted on 17/07/2017 21:35

NAPM = no friendlies - so why are you going!? - probably!!!
TAM is it kevin sinfield? if so es a good kicker!!
IP: Logged
fcblackpool Posted on 17/07/2017 21:40

NAPM = no friendlies - so why are you going!? - probably!!!
TAM, I think that's a fair point to an extent, but if you are NAPM then you may question. As I said above there is huge justification for going. Massive.

I just despise the hypocrisy that avoided the question.

I've avoided the thread up to recently because it's a little bit controversial, perhaps unintentionally, but as you say maybe the question of the gate receipts doesn't touch many peeps radar.

It does now, which is a positive from the OP.

Soon this will be all forgotten as we take our seats at BR. Soon.[smi]
IP: Logged
poolseasider Posted on 17/07/2017 21:49

NAPM = no friendlies - so why are you going!? - probably!!!
Insider have no issue what games you go to your call.
But can you explain to someone like me who has/will never be a huge an away game person why it's OK to go to a cup game away but not home when profits are shared?
Can't see the point really with all this
argumentative rollocks I have stopped full stop far easy than to implement than game to game.
IP: Logged
TwelveAngryMen Posted on 17/07/2017 21:52

NAPM = no friendlies - so why are you going!? - probably!!!
Indeed Founts
To be fair I think if there had been any suggestion on the day that the Oystons shared in the receipts a third to a half of those there wouldn't have gone in
So in that respect no hypocrisy
BST providing future clarification will be handy
Maybe the NAPM police can then rest easy
IP: Logged
MACSEASIDER Posted on 17/07/2017 22:00
Edited On: 17/07/2017 22:01
NAPM = no friendlies - so why are you going!? - probably!!!
I'm full on NAGM. Have been for several years now.

I couldn't care less if the O's inadvertantly got a few coins out of this match by people attending having not checked.

Either way. The OP author was for many years a full blown Oyston bumspider. He probably still is. The OP is truly divisive and only agreed with by attendee's, Oystonites and people with a need to be contrary (oh and their one man band admirer [LOVE]) .

It's sad that many people have risen to this rubbish.

I guess there isn't much to talk about at the moment.

IP: Logged
insider Posted on 17/07/2017 22:11

NAPM = no friendlies - so why are you going!? - probably!!!
Pooly. I've said this before. The amount of money that the Stains will get out of me from 1 or 2 cup games will be not much more than a penny, literally.I can live with that.
Most league games will probably be NAPM.
I want to watch BFC and as things stand the Stains are stopping from doing that because they have being suing fans. That's the game changer for me.
But there is a limit to who is being hurt the most, me or them. So, for me, NAGM, is a step to far because in my mind that makes the Stains the winners.
IP: Logged
poultonbus Posted on 17/07/2017 22:31

NAPM = no friendlies - so why are you going!? - probably!!!
Insider you still don't get it do you?
NAPM is what it says Litterally:-
Not a 1p more last time I met you was after a day at The Rolls Building "spouting off" (interupting a conversation with Normands that Mosser and others were having) only for you to be telling him what "you" we're all about going to games that breached NAPM.
I think you had had a few drinks though[:O]
Make your mind up Man!.........🚌
#NAPM..NotJustForXmas
IP: Logged
insider Posted on 17/07/2017 22:51

NAPM = no friendlies - so why are you going!? - probably!!!
I had one drink and went off to write up the minutes. I think you must have had your beer glssses on and your hearing aid switched off. I've no more to say on this thread.
Goodnight.
IP: Logged
Don_K_Lasher Posted on 17/07/2017 22:53

NAPM = no friendlies - so why are you going!? - probably!!!
I have!!

Go and read the FOUR threads I've kindly bumped for you[:D][:D]
IP: Logged
poultonbus Posted on 17/07/2017 22:57

NAPM = no friendlies - so why are you going!? - probably!!!
Ah Bless!
"Selective Memory" me thinks[rle]
Sulking are you now?
Your Too old for that "Judas"![cr][cr].........🚌
#NAPM
#NAPM
#NAPM.....NotJustForCourtCases
IP: Logged
seasideone Posted on 18/07/2017 06:25

NAPM = no friendlies - so why are you going!? - probably!!!
Mac

I stand by the club was run well and within its means for many years, which is how a business should be run.

What I don’t agree with is the (in my opinion) the low level of investment in the team and training ground once we had the money and of course the suing of fans.

If I had run BFC I would have probably run it the same way until VB came along.

Simple really!

TAM

The issue you refer to over Brett’s testimonial.

BST stated ALL proceeds going to Gary; that never materialised and was never corrected before the game by BST as you well know.

I thought you actually knew what happened but I am beginning to doubt it.

Many people went that day thinking Gary was getting all the money, not Brett.

A very good friend of yours knows what happened as he has seen the emails.

The hypocrisy on here is frightening, people always claiming to be NAPM then just go anyway as it happened to suit them.

The argument we thought they would get nothing from Southport is laughable to be honest, If you went you should of KNOWN not ASSUMED. Luckily it was the case, but that does not change the point in anyway.

NAPM is for life (or until we are Oyston free) - not just for Christmas.

Another question for you TAM regarding you saying, ‘Fact remains it didn't cross anyone's mind to think ' Oh do they Oyston's get anything? ' because it was so improbable’

If I was in court against you TAM I reckon I would wipe the floor with you; [;)]

Mlord: ‘is it beyond reasonable doubt to expect two competing football teams to definitely not share any gate receipts, specifically in a game arranged directly between themselves that comes under no financial jurisdiction of the footballing authorities?’

No it definitely is not!!!!!!
IP: Logged
TwelveAngryMen Posted on 18/07/2017 06:39

NAPM = no friendlies - so why are you going!? - probably!!!
You remind me of one of those newly-reformed addicts Seaside one
Late to the party and obsessive in their recently acquired resolve
You keep sniping away on the sidelines whilst doing nothing other than pay your £5 so you can have a pop at each and every opportunity
You're good at it [^]

IP: Logged
Don_K_Lasher Posted on 18/07/2017 06:53

NAPM = no friendlies - so why are you going!? - probably!!!
'The hypocrisy on here is frightening, people always claiming to be NAPM then just go anyway as it happened to suit them.'

He's good at twisting the facts too! (Aka lying).

Go and read the Southport Away thread which confirmed the game was NAPM friendly BEFORE we went.

While you're at it there's another three threads discussing the subject which all came to the same conclusion.

You even posted on one of them!
IP: Logged
Owain_Glyndwr Posted on 18/07/2017 08:17

NAPM = no friendlies - so why are you going!? - probably!!!
It wasn't long ago that seasideone was paying for tangerine player or whatever it's called

So to be honest his view on anything Blackpool related means about as much to me as the mentalist

Seasideone should stick to threads telling us all how successful he is
IP: Logged
SEASIDE2016 Posted on 18/07/2017 09:15

NAPM = no friendlies - so why are you going!? - probably!!!
"They got lucky this time, next time could be very very different"


seasideone - This post tells me everything I need to know about you re this topic.

Like your fellow excitable drama queens you were gutted when it was revealed that the Oyston's didn't get a carrot.

You tried to make something out of nothing but failed, mischevious at best.
IP: Logged
LANCASHIRELALA Posted on 18/07/2017 09:23
Edited On: 18/07/2017 09:24
NAPM = no friendlies - so why are you going!? - probably!!!
Morning Phil. See you're still having a little dig 24 hours after the event. Mentalist now is it, hmmmm well again I'd still rather be that than all 7 dwarfs rolled into one. Minus happy of course.
You enjoy your day now [:X]

Hi ho
IP: Logged
Owain_Glyndwr Posted on 18/07/2017 09:36

NAPM = no friendlies - so why are you going!? - probably!!!
Yeah great banter that

Same old, same old...
IP: Logged
seasideone Posted on 18/07/2017 12:16
Edited On: 18/07/2017 12:23
NAPM = no friendlies - so why are you going!? - probably!!!
I seem to have struck a chord!
IP: Logged
Tony_Green_71 Posted on 18/07/2017 12:39

NAPM = no friendlies - so why are you going!? - probably!!!
In a game of football when you score a goal you generally go back to the centre circle and restart the game afresh.

If the player who scored chooses to remain stood on the goal line continually thrashing the ball into the back of the net, he wont be credited with any extra goals but, more likely, just p1ss off the defending team.

This thread had generated a lot of valid points but probably too much goal line thrashing (IMHO).
IP: Logged
LANCASHIRELALA Posted on 18/07/2017 13:06
Edited On: 18/07/2017 13:10
NAPM = no friendlies - so why are you going!? - probably!!!
Can't say yours is any different Phil is it. Same theme, mentalist, yada yada. Boring as f*ck isn't it, but as I said am following your lead. Uninspiring as it is.
You'll get bored instead of boring soon. Hopefully.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213